/* Exit Full Screen */
"Exit Full Screen" = "Exit Full Screen";

/* Full Screen */
"Full Screen" = "Full Screen";

/* Undo Action Name Insert Movie */
"Insert Movie" = "Insert Movie";

/* Undo Action Name Move Movie */
"Move Movie" = "Move Movie";

/* Undo Action Name Remove Movie */
"Remove Movie" = "Remove Movie";

